
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID15873";
							
var currModelVersion = "";
						
var currModelName = "Risk Acceptance - ITIL Service Support";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID15873.png";
			
		if (z == 68) { modelimage68.src = "../images/ado247.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado247.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado248.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado248.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado249.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado249.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(7.505, 0.29499999999999993, 9.475, 2.645, "ID100664", "ID15873", "ID100664", "", false);
					
	createImageArea(2.0050000000000003, 3.795, 3.975, 6.145, "ID15908", "ID15873", "ID15908", "", false);
					
	createImageArea(13.2, 3.795, 15.8, 6.145, "ID15905", "ID15873", "ID15905", "", false);
					
	createImageArea(13.16, 7.799999999999999, 15.84, 11.44, "ID15902", "ID15873", "ID15902", "", false);
					
	createImageArea(2.0050000000000003, 7.795000000000001, 3.975, 10.145000000000001, "ID15899", "ID15873", "ID15899", "", false);
					
	createImageArea(8, 7.47, 12.32, 9.19, "ID15896", "ID15873", "ID15896", "", false);
					
	createImageArea(15.3, 12.3, 16.7, 13.7, "ID15881", "ID15873", "ID15881", "", false);
					
	createImageArea(7.110000000000001, 12.215, 12.65, 15.364999999999998, "ID15878", "ID15873", "ID15878", "", false);
					
	createImageArea(2.3, 12.3, 3.7, 14.219999999999999, "ID15875", "ID15873", "ID15875", "", false);
					
	imageMapsReady();
}
			
			ID15875D='';				
				ID15878D='<span class=\"mov_desc\">Acceptance of residual risks that result from with Risk Treatment has to take place at the level of the executive management of the organization. To this extent, Risk Acceptance concerns the communication of residual risks to the decision makers.<br />Once accepted, residual risks are considered as risks that the management of the organization knowingly takes. The level and extent of accepted risks comprise one of the major parameters of the Risk Management process. In other words, the higher the accepted residual risks, the less the work involved in managing risks (and inversely).<br />Risk Acceptance is considered as being an optional process, positioned between Risk Treatment and Risk Communication, since it can be covered by both Risk Treatment and Risk Communication processes. </span>';				
				ID15881D='';				
				ID15899D='';				
				ID15902D='';				
				ID15905D='';				
				ID15908D='';				
				ID100664D='';				
				ID15896D='';				
				
			
function readCM()
{
			ID15875CM = new instCM("Start");
ID15878CM = new instCM("A.13 Risk acceptance");
ID15878CM.addAttribute("Responsible", "obj");
ID15878CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID15878CM.addAttribute("Accountable", "obj");
ID15878CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID15878CM.addAttribute("Consulted", "obj");
ID15878CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID15878CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID15878CM.addAttribute("Input data", "obj");
ID15878CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17382\");", "D78 Evaluated residual risks", "small_date.png");
ID15878CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID15878CM.addAttribute("Output data", "obj");
ID15878CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17385\");", "D41 Past risk treatment dec.", "small_date.png");
ID15881CM = new instCM("End");
ID15881CM.addAttribute("Following Process", "mod");
ID15881CM.addLink("Following Process", "../ID88945/ID88945.html", "Monitor and Review", "mt_itsp.gif");
ID15899CM = new instCM("RA - ITIL ChangeM I1");
ID15899CM.addAttribute("Referenced subprocess", "mod");
ID15899CM.addLink("Referenced subprocess", "../ID22404/ID22404.html", "Change Management", "mt_itsp.gif");
ID15899CM.addAttribute("Referenced Interface Process", "obj");
ID15899CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID22404\", \"ID22667\");", "CM - RM RA I1", "small_ipro.png");
ID15902CM = new instCM("RA - ITIL IAP I1");
ID15902CM.addAttribute("Referenced subprocess", "mod");
ID15902CM.addLink("Referenced subprocess", "../ID22926/ID22926.html", "Identify actions to avoid Problems (Proactive Problem Management)", "mt_itsp.gif");
ID15902CM.addAttribute("Referenced Interface Process", "obj");
ID15902CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID22926\", \"ID22973\");", "IAP - RM RA I1", "small_ipro.png");
ID15905CM = new instCM("RA - ITIL SE I1");
ID15905CM.addAttribute("Referenced subprocess", "mod");
ID15905CM.addLink("Referenced subprocess", "../ID23030/ID23030.html", "Solve Error (Error Control)", "mt_itsp.gif");
ID15905CM.addAttribute("Referenced Interface Process", "obj");
ID15905CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID23030\", \"ID23116\");", "SE - RM RA 1", "small_ipro.png");
ID15908CM = new instCM("RA - ITIL RM I1");
ID15908CM.addAttribute("Referenced subprocess", "mod");
ID15908CM.addLink("Referenced subprocess", "../ID21676/ID21676.html", "Release Management", "mt_itsp.gif");
ID15908CM.addAttribute("Referenced Interface Process", "obj");
ID15908CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID21676\", \"ID21756\");", "RM - RM RA 1", "small_ipro.png");
ID100664CM = new instCM("RA - ITIL ConfM I1");
ID100664CM.addAttribute("Referenced subprocess", "mod");
ID100664CM.addLink("Referenced subprocess", "../ID22015/ID22015.html", "Configuration Management", "mt_itsp.gif");
ID100664CM.addAttribute("Referenced Interface Process", "obj");
ID100664CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID22015\", \"ID100655\");", "ConfM - RM RA I1", "small_ipro.png");
ID15896CM = new instCM("RA1");
ID15896CM.addAttribute("Data", "obj");
ID15896CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID15911CM = new instCM("");
ID15913CM = new instCM("");
ID15918CM = new instCM("");
ID15919CM = new instCM("");
ID15920CM = new instCM("");
ID15921CM = new instCM("");
ID31480CM = new instCM("");
ID100667CM = new instCM("");
}
		